.alumni-section-1 {
    padding: 50px 0;
}

.alumni-section-1 p {
    font-size: 18px;
}

.alumni-section-2 {
    background: #ffffff;
    padding: 50px 0px;
}

.alumni-section-2 h3 {
    color: #1b313f;
    font-size: 36px;
    display: block;
}

.office-wrapper {
    background: #5e6eb4;
    padding: 40px;
    display: block;
}

.office-wrapper h4 {
    font-size: 36px;
    display: block;
    color: #ffffff
}

.office-wrapper p {
    display: block;
    color: #ffffff;
    font-size: 24px;
}

.alumni-section-3 {
    background: #ffffff;
    padding: 50px 0px;
}

.alumni-section-3 img {
    width: 95%;
    margin: 10px;
    position: relative;
    box-shadow: -15px -15px 0px #5e6eb4;
    -moz-box-shadow: -15px -15px 0px #5e6eb4;
    -webkit-box-shadow: -15px -15px 0px #5e6eb4;
    -khtml-box-shadow: -15px -15px 0px #5e6eb4;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.alumni-section-3 h4 {
    background: #f3eddf;
    padding: 10px 0;
    color: #000000;
    text-align: center;
}

.alumni-section-3 p {
    color: #000000;
    text-align: center;
}

.alumni-section-4 {
    padding: 50px 0px;
    text-align: center;
}

.alumni-section-4 .inner-wrapper {
    height: 100%;
    padding: 30px;
}

.alumni-section-4 h4 {
    color: #1b313f;
    font-size: 28px;
    text-align: center;
    display: block;
    margin-top: 20px;
}

.alumni-section-4 p {
    color: #1b313f;
    text-align: center;
    display: block;
}

.alumni-section-5 {
    position: relative;
    text-align: left
}

.alumni-section-5 h3 {
    color: #1b313f;
    font-size: 36px;
    text-align: center;
    font-family: "Roboto Slab", sans-serif;
}

.alumni-section-5 ol li {
    color: #1b313f;
    text-align: left;
    font-size: 18px;
    line-height: 28px;
    margin: 10px 0 15px;
}

.alumni-section-5 ol li span {
    color: #1b313f;
    font-weight: 400;
    font-size: 24px;
    font-family: "Roboto Slab", sans-serif;
}

.alumni-section-6 {
    position: relative;
    background: #e12526;
}

.alumni-section-6 .testimonials-wrapper {
    position: relative;
    min-height: 350px;
    background: url(../img/Alumni/testimonials.bg.jpg) center/cover no-repeat;
}

.mom-wrapper {
    min-height: 350px;
}

.alumni-section-6 .testimonials-wrapper h3 {
    position: absolute;
    color: #ffffff;
    right: 20%;
    top: 40%;
    font-size: 32px;
    font-family: "Roboto Slab", sans-serif;
}

.alumni-section-6 h2 {
    color: #ffffff;
    margin: 0;
    font-size: 28px;
    font-family: "Roboto Slab", sans-serif;
}

@media (min-width:320px) and (max-width: 767px) {
    .alumni-section-2 h3 {
        font-size: 28px;
    }
    .office-wrapper h4 {
        font-size: 28px;
    }
    .alumni-section-3 h3 {
        font-size: 24px;
    }
    .alumni-section-5 h3 {
        font-size: 28px;
    }
    .alumni-section-5 ol li {
        font-size: 16px;
        line-height: 24px;
    }
    .alumni-section-5 ol li span {
        font-size: 20px;
    }
    .mom-wrapper {
        min-height: 150px;
    }
    .alumni-section-6 h2 {
        font-size: 28px;
    }
}